/** {

	margin: 0px;
	padding: 0px;
}*/

body{
margin:0px;
padding:0px;
font-family:arial,helvetica,sans-serif;
font-size:0.8em;
color:#fff;
background:#555458;
text-align:center;
}
#positioner{
padding:0;
margin: 0px auto 0px auto;
text-align:left;
width:896px;
height:0px;
}
#container{
width:896px;
/*background:yellow;*/
height:auto;
float:left;
background:#fff;
border:5px solid #fff;
}
* html #container{
	width:906px;
	}
#header{
	width:896px;
	height:85px;
	background-color: #1B1F45;
	background-image: url(head.jpg);
	background-repeat: no-repeat;
}
#sysnavi{
width:320px;
height:70px;
float:right;
margin:6px 0 0 0;
padding:0px;
text-align:right;
}
#sysnavi p{
font-size:12px;
margin:15px 5px 0 0;
}

#mainnavi{
	width:896px;
	height:48px;
	margin:5px 0 5px 0;
	float:none;
	display:block;
	background-color: #1B1F45;
	background-image: url(bck_roundnav.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#orangeteaser{
width:142px;
height:84px;
background:#1B1F45;
float:left;
margin:0 5px 0 0;
}

.teasertext{
margin-left:0px;
padding-top:5px;
height:74px;
}

.teasertext ul{
list-style-type:none;

}

.teasertext ul li{
	margin:0px 0 0 7px;
	padding-left:18px;
	font-size:0.85em;
	background-color: #929296;
	background-image: url(big_grey_butt.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}
* html .teasertext ul li{
	background-color: #929296;
	background-image: url(big_grey_butt.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
.teasertext ul li a:hover{color:#1B1F45;}

#greyteaser{
width:144px;
height:84px;
background:#929296;
float:left;
margin:0 5px 0 0;
}
#greyteaser p, #orangeteaser p{
padding:5px 2px 5px 7px;
font-size:0.75em;
margin:0px;
}

#formgraphic{
float:left;
margin:0 5px 0 0;
}

#greyteaserleft{
width:143px;
height:84px;
background:#929296 url('grey_corner_r_t.gif') no-repeat;
float:left;
}
#hometeaser{
	float:right;
	width:257px;
	height:439px;
	background-color: #fff;
	background-image: url(inall.jpg);
	background-repeat: no-repeat;
}
#orangeblock{
float:right;
width:109px;
height:439px;
background:#1B1F45;
}
#hometeasertext{
float:right;
margin:9px 2px 0 0;
}
#hometeasertext p{
margin-top:139px;
font-size:1.0em;
font-weight:bold;
}

#homegraphic{
float:left;
margin-top:5px;
}

#homecorner{
float:left;
clear:left;
}
#hometext{
width:487px;
height:98px;
background:#555458 url('home_round02.gif') no-repeat bottom right;
margin:5px 0 0 5px;
float:left;
}
#hometext p, #greycontainer p, #biggreycontainer p, table, #broadgreycontainer p, #mediumgreycontainer p{
margin:10px 20px 0 10px;
font-size:0.9em;
}
#biggreycontainer p.small, .smallfont{
font-size:0.85em;
}
#greycontainer{
width:487px;
height:187px;
background:#555458 url('home_round02.gif') no-repeat bottom right;
margin:5px 0 0 5px;
float:left;
}
#biggreycontainer{
width:487px;
height:439px;
background:#555458 url('sonnenblume.jpg') no-repeat top right;
margin:0px 0 0 5px;
float:left;
text-align:left;
}
#broadgreycontainer{
width:749px;
height:439px;
background:#555458 url('bck_round2.gif') no-repeat top right;
margin:0px 0 0 5px;
float:left;
text-align:left;
}
#mediumgreycontainer{
width:635px;
height:439px;
background:#555458 url('bck_round2.gif') no-repeat top right;
margin:0px 0 0 5px;
float:left;
text-align:left;
}
#scrollBox{
margin:5px 0px 0 0;
width:740px;
height:368px;
overflow:auto;
}
#content{
color:#000;
padding:0 20px;
}

#leftnavi{
	float:left;
	width:142px;
	height:439px;
	background:#fff url('bck_navleft.jpg') no-repeat;
	margin:0px;
	padding:0px;
	}
	
	#contentimage{
	float:left;
	}
/* LISTS */
ul, ul.sysnavi{
padding:0px;
margin:0px;
}

ul.mainnavi{
padding:15px 0 0 7px;
margin:0px;
}
ul.leftnav{
padding:30px 0 0 7px;
margin:0px;
}
ul.sysnavi li{
	display:inline;
	list-style-type: none;
	padding:0px 2px 0px 15px;
	margin:0px;
	font-weight:bold;
	color:#FFF;
	background-color: transparent;
	background-image: url(li_head.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

ul.mainnavi li{
	display:inline;
	list-style-type: none;
	padding:0px 50px 0px 17px;
	margin:0px;
	font-weight:bold;
	color:#FFF;
	background-color: transparent;
	background-image: url(li_main.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
ul.leftnav li{
	list-style-type: none;
	padding:0px 0px 0px 20px;
	margin:0 0 25px 0;
	color:#FFF;
	font-weight:bold;
	font-size:0.9em;
	background-color: transparent;
	background-image: url(li_main.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

ul.mainnavi li.active{
	color:#30B502;
}


/* ANCHORS */
a{
font-weight:bold;
color:#FFF;
text-decoration:none;
}
ul.sysnavi li a{
font-size:1em;
}
ul.sysnavi li.active{
	font-size:1em;
	color:#1B1F45;
	background-color: transparent;
	background-image: url(li_head.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
ul.mainnavi li a {
font-size:1.0em;
}
ul.leftnav li a{
font-weight:bold;
}
ul.sysnavi li a:hover {
	color:#1B1F45;
}
ul.mainnavi li a:hover, a.orangelink:hover,a.orangelinkbig:hover,  a.active{
color:#30B502;
}
ul.leftnav li.active, ul.leftnav li a:hover{
color:#30B502;
}
a.news, .news{
	margin:0px 0 0 7px;
	padding-left:18px;
	font-size:0.85em;
	height:20px;
	background-color: #929296;
	background-image: url(big_grey_butt.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

a.news:hover{
color:#1B1F45;
}

a.orangelink{
	font-size:0.85em;
	padding:0 0 0 15px;
	margin:0 10px 0 0;
	background-color: transparent;
	background-image: url(li_main.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}
a.textlink{
	color:#30B502;
	padding-left:17px;
	background-color: transparent;
	background-image: url(li_main.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}
a.textlink:hover{
text-decoration:underline;
}
a.orangelinkbig{
	font-size:0.85em;
	margin:0px 0 0 7px;
	padding-left:18px;
	height:25px;
	background-color: transparent;
	background-image: url(li_main.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#flag{
margin:14px 250px 0 50px;
width:22px;
}
a.flag{
padding:1px;
background:#fff;
display:block;
}
a.flag:hover{
background:#30B502;
}
* html a.orangelinkbig{
height:20px;
}
* html .news{
height:20px;
}
.input{
border:1px solid #000;
width:150px;
}
.inputsm{
border:1px solid #000;
width:55px;
text-align:right;
}
.inputarea{
width:400px;
border:1px solid #000;
}
td{
vertical-align:top;
}
h1 {
margin:40px 10px 10px 10px;

}
img{
border:none;
}

.muster td{
font-size:0.9em;
width:97px;
}

ol{font-size:0.9em;}
